[**@rxap/config v19.1.0-dev.1**](../README.md)

***

[@rxap/config](../globals.md) / ProvideConfig

# Function: ProvideConfig()

> **ProvideConfig**(`config`): `object`

Defined in: [provide-config.ts:3](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/provide-config.ts#L3)

## Parameters

### config

`Record`\<`string`, `unknown`\> = `{}`

## Returns

`object`

### provide

> **provide**: `InjectionToken`\<`unknown`\> = `RXAP_CONFIG`

### useValue

> **useValue**: `Record`\<`string`, `unknown`\> = `config`
